﻿/***************
*功能描述：显示所有大小分类的样式            
*作者：潘旭光   
*时间：2010-7-8 15：25
*Q  Q：507054895
****************/
.ContentBoxStyle
{
width:922px;
    margin-bottom: 30px;
    background-color: #E5E5E5;
         padding-bottom:10px;
}
.MainContentBox
{
    float: right;
    width: 650px;
    margin-top: 10px;
    margin-right: 10px;
    display: inline;
}

.MainContentBox strong
{
    padding-bottom: 10px;
    text-decoration: none;
    font-size: 18px;
    color: #708E04;
    display: block;
    margin: 10px 10px 10px 20px;
}

#CategoryListContext
{    width: 650px;
    clear: both;
    color: #555555;
   /* background-color: #ffffff;*/ 
   background-color:#ffffff;
   
    border: solid 1px #CCCCCC;
}

#CatalogDescription{

 color:#555555;
 padding:10px;
  background-color:#ffffff;
}

.SmallCategoryList
{
    clear: both;
    margin-top: 10px;
    margin-left: 12px;

}
.SmallCategoryList dl {
 
}
.SmallCategoryList dl dd
{
    float: left;

      width:190px;
        width:152px;
    height: 140px;
  margin-right:5px;
   margin-bottom:5px;
    overflow: hidden;
     display:inline;
}
/*     border:solid 1px #cccccc;
*/
.SmallCategoryList dl dd div
{
    width:190px;
    width:152px;
     height: 92px;
}
.SmallCategoryList dl dd div a img
{
    width:190px;
         width:150px;
   height: 90px;
   border:0px;
 border:solid 1px #cccccc;

    overflow: hidden;
    
}
.SmallCategoryList dl dd p
{
  margin-top:1px;

    width:190px;
              width:152px;
    padding-top: 2px;
     height:40px;
    text-align: center;
         background-color:#f6f0cc;
 padding-bottom:5px;
}
/*
     background-color:#DBDADF;

*/
.SmallCategoryList dl dd p a
{
    text-decoration: none;
    color: #444444;

}
.cafontStyle{
 float:left;
  font-size:11px;
      width:184px;
 text-align:left;
  background-image:url(../Picture/jia.jpg);
  background-position:0px -7px;
  background-repeat:no-repeat;
 padding-left:16px;
}
.MoreStyle{
 display:block;
 background-image:url(../Picture/more.jpg);
 
  width:56px;

   height:20px;
    text-indent:-9999px;
 float:left;
  margin-top:1px;
   margin-left:1px;

}
/*  background-image:url(../images/more.gif);
*/

.SmallCategoryList dl dd p a:hover
{
    color: #888888;
}
.MoreStyle{

}


